:root {
    /* color */
    --main-color: #6B4F3A;
	--sub-color: #B08968;

	/* font */
	--font-pretendard: "Pretendard", sans-serif;

	--font-size-14: 14px;
	--font-size-15: 15px;
	--font-size-16: 16px;
	--font-size-17: 17px;
	--font-size-18: 18px;
	--font-size-20: 20px;
	--font-size-22: 22px;
	--font-size-24: 24px;
	--font-size-25: 25px;
	--font-size-26: 26px;
	--font-size-28: 28px;
	--font-size-30: 30px;
	--font-size-32: 32px;
	--font-size-36: 36px;
	--font-size-38: 38px;
	--font-size-40: 40px;
	--font-size-42: 42px;
	--font-size-48: 48px;
	--font-size-54: 54px;
	--font-size-72: 72px;
	--font-size-80: 80px;
	--font-size-100: 100px;
	--font-size-120: 120px;

	/* height */
	--header-height: 100px;
}

/* scrollbar */
::-webkit-scrollbar { width: 5px; } /* 스크롤바 전체 영역 */
::-webkit-scrollbar-track { background-color: #f3f3f3; border-radius:8px;border:1px solid #ededed;} /* 스크롤 배경  */
::-webkit-scrollbar-thumb { background-color: #666;border-radius:8px; } /*  스크롤이 움직이는 영역  */
::-webkit-scrollbar-button:start:decrement, /*  스크롤의 화살표가 포함된 영역   */
::-webkit-scrollbar-button:end:increment,/*  스크롤의 화살표가 포함된 영역   */
::-webkit-scrollbar-corner,/*  상하+좌우 스크롤이 만나는 공간   */
::-webkit-scrollbar-button:vertical:incremen,/* 스크롤 상하방향 */
::-webkit-scrollbar-button:vertical:decrement,/* 스크롤 상하방향 */
::-webkit-scrollbar-button:horizontal:increment,/* 스크롤 좌우방향 */
::-webkit-scrollbar-button:horizontal:decrement/* 스크롤 좌우방향 */{ display:none; }
/* IE 스크롤 바 */
html{
	scrollbar-3dLight-Color: #f3f3f3; /* 스크롤 밖 테두리 컬러 */
	scrollbar-arrow-color: #f3f3f3; /* 스크롤 상하 버튼 컬러 */
	scrollbar-Face-Color: #666; /* 스크롤 바 컬러 */
	scrollbar-Track-Color: #f3f3f3; /* 스크롤 배경 컬러 */
	scrollbar-DarkShadow-Color: #666; /* 스크롤 arrow와 스크롤 바 의 어두운그림자 컬러 */
	scrollbar-Highlight-Color: #666; /* 스크롤 arrow와 스크롤 바 의 하이라이트 컬러 */
	scrollbar-Shadow-Color: #666; /* 스크롤 arrow와 스크롤 바 의 그림자 컬러 */

	/*firefox*/
	scrollbar-face-color:#666;/* 스크롤 바 컬러 */
	scrollbar-track-color: #f3f3f3;/* 스크롤 배경 컬러 */
	scrollbar-color:#666 #f3f3f3; /* 2가지 통합 순서 : 스크롤 바 스크롤 배경 scrollbar-face-color scrollbar-track-color; */
	scrollbar-width: thin; /* 스크롤 바 넓이 값 옵션 : auto / thin / none */
}

/* selection */
::selection{
    background: #6B4F3A;
    color: #fff;
}
::-moz-selection{
    background: #6B4F3A;
    color: #fff;
}

::selection{
    background: #6B4F3A;
    color: #fff;
}

/* reset */
*,
*::before,
*::after { box-sizing: border-box;}

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,figure,figcaption{margin:0;padding:0}
body,input,textarea,select,button,table{font-family: 'Pretendard', sans-serif; font-size:16px;line-height:1.75em;letter-spacing:-0.03em;color:#505050;word-break:keep-all;}
body {overflow-x: hidden; background: #fff;}
img{display: block; border:0; max-width:100%;}
a { color: inherit; text-decoration: none;}
ul,ol{list-style:none}
fieldset{border:none}
fieldset legend {overflow:hidden;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;text-indent:-999em;}
button{cursor:pointer}
input, textarea, select, button { font: inherit;}
header,hgroup,article,nav,footer,figure,figcaption,canvas,section,time{display:block}
hr {clear:both;display:none;}
img[usemap] {border:none; height:auto; max-width:100%; width:auto;}

/*공통*/
.section-half { padding: 40px 0 120px 0;}
.section-top { padding: 120px 0 0 0; }
.section-bottom { padding: 0 0 120px 0; }
.btn-outline { background-color: rgba(255, 255, 255, 0.1); color: #fff; border: 1px solid #fff; margin: 15px 0; display: inline-block;}
.btn-outline:hover { text-decoration: none; background-color: rgba(255, 255, 255, 0.3); border: 1px solid #fff; color: #fff;}
.c1 { color: var(--main-color);}
.c2 { color: #d80000;}


/*------header//------*/
.logo img { width: 220px; height: auto;}
.main-menu .sub-menu li{ margin: 0; transition: background-color .3s ease;}
.main-menu .sub-menu li:hover{ background:var(--main-color); color: #fff;}
.navlink{ color:#111; transition:.3s;}

.navlink:hover,
.navlink.active{ color:var(--main-color);}

.action-bar p { color: #fff; border-bottom: 1px solid #eee; padding-bottom: 10px;}

/*------main-visual//------*/
.hero-area-content{ position: absolute; inset: 0; z-index: 2; display: flex; align-items: center; width: 100%;}
.visual-container{ width: 100%; max-width: 1440px; padding-inline: clamp(16px, 3vw, 24px); margin-inline: auto;}
.visual-container .row{ margin: 0;}
.visual-container [class*="col-"]{ padding: 0;}

.main-visual .t1 { font-family : var(--font-pretendard); font-weight:400; font-size:var(--font-size-72); letter-spacing:-.01em; line-height:1.1em; padding-bottom: 20px; margin-bottom: 30px; text-transform: capitalize; color: #fff;}
.main-visual .t2 { font-size: var(--font-size-20); line-height:1.4em; letter-spacing:-.03em; font-weight:400; margin-bottom: 20px; text-transform: uppercase; color: #fff;}
.p-animation p{ font-size: var(--font-size-20); font-weight: 400; letter-spacing: -.04em;}
#project-2 .project-slider .owl-nav button.owl-prev, #project-2 .project-slider .owl-nav button.owl-next { background: #6b4f3a5c;}



/*------index//------*/
.common-wrap { margin-bottom: 50px;}
.common-wrap h4{ position: relative; display: inline-block; padding-left: 14px; margin-bottom: 10px; font-size: var(--font-size-18); font-weight: 400; letter-spacing: -.04em; line-height: 1.4em; color: var(--main-color);}

.common-wrap h4::before{ content: ""; position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 3px; height: 18px; background: var(--main-color);}
.common-wrap h3 { font-size: var(--font-size-40); font-weight: 700; letter-spacing: -.04em; line-height: 1.38em; color: #2c2c2c;}
.common-wrap .txt { margin-bottom: 45px; font-size: var(--font-size-17); font-weight: 400; letter-spacing: -.04em;}
.common-wrap .sub-title { font-size: var(--font-size-24); font-weight: 600; margin-bottom: 20px;}

.about-section .common-wrap { margin-bottom:0;}

#project-2 .common-wrap {  display:flex; justify-content:space-between; align-items:end;  gap:30px;}




/* 디자인포룸의 특화된 강점 스케치 */
#process-2{ position: relative; overflow: hidden; z-index: 1;}
#process-2::before{ content: ""; position: absolute; left: -87px; top: 56%; width: 800px; height: 800px; transform: translateY(-50%); background: url("/assets/img/sketch.webp") center / contain no-repeat;  opacity: .045; z-index: 1; pointer-events: none;}
#process-2 .container{ position: relative; z-index: 2;}




/*------about//------*/
#about-page .common-wrap { margin-bottom: 50px;}
#about-page .common-wrap .txt { margin-bottom: 20px;}
#about-page .about-content-wrap {font-size: var(--font-size-16);}
#about-page .about-content-wrap .sub-text { font-weight: 500;}
#about-page .about-content-wrap .sub-ceo { font-size: var(--font-size-24); font-weight: 700; color: #111;}
#about-page .common-wrap .c1{ font-weight: 700;}
#about-page .about-img-wrap{ height:100%;}

.service-section .service-icon img { width: 45px; height: 45px;}
.service-section h4.service-title { margin: 30px 0 20px;}

/*map*/
.map-section .location-info { width:100%; margin-top:30px; padding-top:30px; border-top:1px solid #ddd;  display:grid; grid-template-columns: 2fr 1fr 1.5fr; gap:50px;}
.map-section .info-item { flex:1;}
.map-section .info-item span { display:block; font-size:18px; letter-spacing:2px; color: var(--main-color); font-weight: 600; margin-bottom:10px;}
.map-section .info-item p {}

.map-wrap{ width:100%;}
.root_daum_roughmap{ width:100% !important;}
.root_daum_roughmap .wrap_map{ width:100% !important;}
.root_daum_roughmap .wrap_controllers { display: none;}
.root_daum_roughmap .cont { display: none;}

/*------portfolio//------*/
.search-bx { position: relative;}
.search-bx .search-input { padding-right: 70px; box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.05);}
input[type="text"], input[type="number"], input[type="password"], textarea, select { padding: 0 20px; font-size: var(--font-size-16); color: #222; white-space: normal; border: 1px solid var(--main-color); outline: none; background: #fff; width: 100%; font-weight: 400; box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);}
input[type="text"], input[type="number"], input[type="password"], select { height: 60px; line-height: 58px;}
.search-bx button { position: absolute; width: 50px; height: 50px; right: 5px; top: 5px; background: var(--main-color); color: #fff; border: none; outline: none; transition: all 0.4s; border-radius: 10%;}

#menu-filter { display: flex; flex-wrap: nowrap; overflow-x: auto; gap: 10px; padding-bottom: 20px; scrollbar-width: thin;}
#menu-filter .list-inline-item { position: relative; padding-right: 20px; flex: 0 0 auto; text-align: center; display: flex; justify-content: center;}
#menu-filter .list-inline-item::after { content: ""; position: absolute; right: 5px; top: 50%; transform: translateY(-50%); width: 1px; height: 20px; background-color: #ddd;}
#menu-filter .list-inline-item:last-child::after { display: none;}

#menu-filter .nav-link { white-space: nowrap; border-radius: 0; color: #767676; font-weight: 400; padding: 10px 20px; transition: all 0.3s ease; font-size: var(--font-size-18);}
#menu-filter .nav-link.active{ color: var(--main-color); font-weight: 500;}

#project-standard .project-img{ aspect-ratio: 4 / 3; overflow: hidden;}
#project-standard .project-img img{ width: 100%; height: 100%; object-fit: cover;}

/*페이지네이션*/
.pagination { margin: 30px 0 60px; justify-content: center;}
.page-link { position: relative; margin-right: 20px; width: 50px; height: 50px; display: flex; align-items: center; justify-content: center; border: none; color: #171717;}
.page-link:hover { background: none; font-weight: 500; color: #171717;}
.page-item:first-child .page-link { display: inline-flex; border: 1px solid #171717; border-radius: 50%;}
.page-item:first-child .page-link i { font-size: 22px;}
.page-item:first-child .page-link:hover { background: #171717; color: #fff;}
.page-item:last-child .page-link i { font-size: 22px;}
.page-item:last-child .page-link:hover { background: #171717; color: #fff;}

.page-item:last-child .page-link { border: 1px solid #171717; border-radius: 50%;}
.page-item:not(:first-child) .page-link { margin-left: -1px;}
.active > .page-link, .page-link.active { border-radius: 0; margin-right: 20px; display: flex; align-items: center; justify-content: center; background: none; border-bottom: 1px solid; color: #111; font-weight: 500;}




/*------portfolio-view//------*/
.board .dashboard__content_content { padding: 0;}
.board_view_wrap .common-wrap { margin-top: 30px; margin-bottom: 0;}
.board_view { width: 100%; border-top: 2px solid #000;}
.board_view .title { padding: 20px 0px 10px 0px; font-size: var(--font-size-18);}
.board_view .title h3 { font-size: var(--font-size-24); font-weight: 700; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: auto; word-break: break-word; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.board_view .info { padding: 0; border-bottom: 1px solid #e4e5e5; font-size: var(--font-size-17);}
.board_view .info dl { position: relative; display: inline-block; padding: 0 20px; margin-bottom: 0;}
.board_view .info dl::before { content: ""; position: absolute; top: 1px; left: 0; display: block; width: 1px; height: 13px; background: #ddd;}
.board_view .info dl:first-child { padding-left: 0;}
.board_view .info dl:first-child::before { display: none;}

.board_view .info dl dt,
.board_view .info dl dd { display: inline-block; font-size: var(--font-size-17); margin-bottom: .5rem;}
.board_view .info dl dt { padding-right: 20px; margin-right: 20px; border-right: 1px solid #e4e5e5;}
.board_view .info dl dd { color: #777;}
.board_view .cont-view { padding: 24px 0px; border-bottom: 1px solid #e4e5e5; line-height: 160%; color: #111;}
.board_view .cont-view img { width: 60%; margin: 0 auto 20px;}

.view-bottom .view-item{ padding: 24px 0px; /*30*/ border-bottom:1px solid #e4e5e5; display:flex; flex-wrap: wrap; align-items: center; align-content: center; }
.view-bottom .view-item:nth-child(2) { border-bottom: 2px solid #111;}
.view-bottom .view-item span{ font-size:var(--font-size-16); line-height:1.1;}
.view-bottom .view-item span.tit{ width:100px; color:#040505; font-weight:600; margin: 0;}
.view-bottom .view-item span.txt{ width:calc( 100% - 230px ); color:#848585; font-weight:300; margin-bottom: 0;}
.view-bottom .view-item span.txt a{ line-height: inherit; font-size: inherit; /*color: #040505;*/ font-weight: 400; transition: all 0.4s; display:block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width:auto;}
.view-bottom .view-item span.date{ width:130px; color:#a4a5a5; font-weight: 200; text-align: right;}
.view-bottom .view-item span.txt a:hover{ color:#4b514d;}



@media (max-width: 1000px) {
.board_wrap {width: 100%;min-width: 320px; padding: 0 30px; box-sizing: border-box; }
/*.board_list .num,
.board_list .writer,
.board_list .count {display: none;}*/
.board_list .date { width: 40%; }
.board_list .title { text-indent: 10px;}
.board_list .top .title { text-indent: 0;}


.board_view .info dl { width: 100%; padding: 0;}

.board_view .info dl:nth-child(-n+2) { margin-bottom: 5px; }
.board_view .info dl::before { display: none;}
.board_view .info dl dt,
.board_view .info dl dd { font-size: var(--font-size-17);}


}



@media (max-width:767px){
.view-bottom .view-item{ padding:20px 0px;}
.view-bottom .view-item span.tit{ width: 80px;}
.view-bottom .view-item span.txt{ width:calc( 100% - 180px );}
.view-bottom .view-item span.date{ width: 100px;}
.view-content{ padding:40px 0;}



}

@media (max-width:575px){
.board_view .cont-view img { margin-bottom: 20px; width: 100%;}

}

@media (max-width:480px){
.view-bottom .view-item{ padding: 16px 0px;}
.view-bottom .view-item span{ font-size: 14px;}
.view-bottom .view-item span.tit{ width: 60px;}
.view-bottom .view-item span.txt{ width:calc( 100% - 140px );}
.view-bottom .view-item span.date{ width: 80px;}

}

@media (max-width:380px){
.view-bottom .view-item span.tit{ width: 60px;}
.view-bottom .view-item span.txt{ width:calc( 100% - 60px );}
.view-bottom .view-item span.date{ display: none;}

}



/*------process//------*/
#process-page .common-wrap { margin-bottom: 50px;}
.about-content-wrap .txt { margin-bottom: 20px; font-size: var(--font-size-17); font-weight: 400; letter-spacing: -.04em;}
.process { margin-top: 100px;}
.process .process-card { text-align: center; padding: 45px 20px;}
.process-card .service-icon { margin-bottom: 18px;}

.process-card .service-icon i { font-size: 34px; color: #111;}
.process-card .step-label { display: block; margin-bottom: 4px; font-size: 13px; font-weight: 700; color: #111;}
.process-card .service-title { margin-bottom: 14px; font-size: 20px; font-weight: 700; color: #111;}
.process-card .service-content { margin: 0 auto; max-width: 320px; font-size: 16px; line-height: 1.45;  word-break: keep-all; font-size: var(--font-size-16); font-weight: 400; letter-spacing: -.04em;}
.process .service-icon { padding-bottom: 0; border-bottom: 0;}
#process-page .service-icon img { margin: 0 auto;}



/*------contact//------*/
.contact-wrap { margin-top: 30px;}

.contact-form .estimate-title { font-size: 24px; font-weight: 700; color: #1D1E21;}
.contact-form .form-label { font-size: 18px; font-weight: 600;  color: #1D1E21; margin-bottom: 8px;}
.contact-form .form-desc { font-size: 13px; font-weight: 400; color: #777; margin-left: 6px;}

.contact-form .form-control { height: 44px; border-radius: 0; border: 1px solid #ddd; font-size: 15px; color: #333; box-shadow: none;}
.contact-form textarea.form-control { height: auto; max-height: 180px; resize: none; overflow-y: auto;}
.contact-form .form-control:focus { border-color: #6B4F3A; box-shadow: none;}
.contact-form .form-check-input { box-shadow: none;}
.contact-form .form-check-input:checked { background-color: #6B4F3A; border-color: #6B4F3A;}

.contact-form .form-check-label { font-size: 16px; color: #333;}

.address-btn { height: 44px; padding: 0 24px; border-radius: 0; background: #6B4F3A; border-color: #6B4F3A; color: #fff;}



.estimate-submit { min-width: 180px;height: 54px; padding: 0 35px; border-radius: 0; background: #6B4F3A; color: #fff; font-size: 15px; font-weight: 600;}

.estimate-submit:hover,
.address-btn:hover { background: #4f3828; border-color: #4f3828; color: #fff;}

.etc-input-wrap{ display: none;}
.route-etc-input{ display: none;}

/*라디오버튼커스텀*/
.custom-radio{ display:flex; align-items:center; gap:8px; cursor:pointer; margin:0;}
.custom-radio input{ display:none;}
.custom-radio span{ position:relative; padding-left:28px; font-size:16px; padding-right: 28px;}
.custom-radio span:before{ content:""; position:absolute; left:0; top:50%; transform:translateY(-50%); width:18px; height:18px; border:1px solid #ccc; border-radius:50%; transition:.3s;}
.custom-radio span:after{ content:""; position:absolute; left:5px; top:50%; transform:translateY(-50%) scale(0); width:8px; height:8px; border-radius:50%; background:#6B4F3A; transition:.3s;}
.custom-radio input:checked + span:before{ border-color:#6B4F3A;}
.custom-radio input:checked + span:after{ transform:translateY(-50%) scale(1);}

@media (max-width: 767px) {
    .contact-wrap {
        margin-top: 40px;
    }

    .contact-form .estimate-title {
        font-size: 21px;
    }

    .address-btn {
        width: 100%;
    }

    .estimate-submit {
        width: 100%;
    }
}

/*달력커스텀*/
.date-wrap{ position:relative;}

.date-wrap .form-control{ padding-right:50px; cursor:pointer; background:#fff;}

.date-btn{ position:absolute; right:16px; top:50%; transform:translateY(-50%); border:0; background:none; color:#777; font-size:18px; cursor:pointer;}
.flatpickr-calendar{  width:320px; padding:18px; border:none; border-radius:20px; box-shadow:0 15px 40px rgba(0,0,0,.12);}
.flatpickr-months{ margin-bottom:12px;}

.flatpickr-current-month{ font-size:18px; font-weight:700;}

.flatpickr-weekday{ font-size:14px; font-weight:700; color:#111;}

.flatpickr-day{ width:38px; height:38px; line-height:38px; border-radius:50%; border:none; color:#777;}

.flatpickr-day.today{ background:#ece7e3; border:none; color:#333;}

.flatpickr-day.selected{ background:#6B4F3A !important; color:#fff !important; border-color: #6B4F3A !important;}

.flatpickr-day:hover{ background:#ece7e3;}

.flatpickr-day.prevMonthDay,
.flatpickr-day.nextMonthDay{ color:#ccc;}


/* 년도 위아래 버튼 항상 표시 */
.flatpickr-current-month .numInputWrapper span.arrowUp,
.flatpickr-current-month .numInputWrapper span.arrowDown { opacity: 1 !important; visibility: visible !important;}

/* 버튼 영역도 조금 넓게 */
.flatpickr-current-month .numInputWrapper { width: 80px;}

/* 년도 글자 */
.flatpickr-current-month input.cur-year { font-size: 18px; font-weight: 700;}

/*contact-개인정보처리방침*/
.privacy-wrap{ margin-top: 0px;}
.privacy-box{ border: 1px solid #ddd; height: 200px;  padding: 20px; position: relative; background:var(--white-color); font-size: 18px; color: #1D1E21; overflow-y: auto;}
.privacy-scroll{ height: 100%; overflow: auto; -webkit-overflow-scrolling: touch; }
.contact-section .privacy-info dt { color: #1D1E21; font-size: 17px;}
.contact-section .privacy-info dd{ color: #505050; font-size: 17px;}





/*------개인정보처리방침//------*/
#privacy-info dl{ margin-bottom: 4rem;}
#privacy-info .privacy-wrap { border-top: none;}
#privacy-info p { color: #505050;}
#privacy-info dd { color: #505050; margin-bottom: 0; font-size: var(--font-size-18);}
#privacy-info dt { margin-bottom: 10px; font-size: var(--font-size-20);}
#privacy-info .common-wrap h3 { margin-bottom: 20px;}


/*------cta//------*/
.cta-inner{ min-height: 200px; display: flex; align-items: center;}

.cta-inner .common-wrap{ width: 100%; display: flex; align-items: center; justify-content: space-between;}
.cta-img-area .common-wrap { margin-bottom: 0; display: flex; align-items: center; justify-content: space-between; gap: 40px;}
.cta-img-area .common-wrap h3 { font-size: var(--font-size-32); padding-bottom: 20px;}
.cta-img-area .common-wrap p {color: rgba(255, 255, 255, .8);}

.cta-img-area{
    position:relative;
}

.cta-bg{
    width:100%;
    height:100%;
    object-fit:cover;
    position:absolute;
    inset:0;
}


/*------footer//------*/
footer { padding: 20px 0; background: var(--dark-gray); font-size: var(--font-size-15); font-weight: 300;}
.footer .row { display: flex; align-items: center;margin-top: 0px;}
.footer-box { margin-top: 0;}
footer ul { padding: 0; list-style: none; margin: 0;}
.footer-entire { list-style: none; display: flex; flex-wrap: wrap;}

.footer-info{ position: relative; display: inline-block; margin-right: 18px;}
.footer-info span{ margin: 0;}

.footer-info:not(:last-child):after{ content:""; position:absolute; top:50%; right:-10px; transform:translateY(-50%); width:1px; height:14px; background:#FFFFFF30;}
.footer-bottom p a:hover { color: #fff;}





/*------미디어쿼리//------*/
@media (max-width: 1600px) {

:root {
		/* font */
        --font-size-14: 13px;
        --font-size-15: 14px;
        --font-size-16: 15px;
        --font-size-17: 16px;
        --font-size-18: 16px;
        --font-size-20: 17px;
		--font-size-22: 17px;
        --font-size-24: 22px;
		--font-size-25: 19px;
        --font-size-26: 19px;
        --font-size-28: 20px;
        --font-size-30: 21px;
        --font-size-32: 25px;
        --font-size-36: 29px;
        --font-size-38: 34px;
		--font-size-40: 36px;
        --font-size-42: 38px;
        --font-size-48: 40px;
        --font-size-54: 44px;
        --font-size-72: 55px;
        --font-size-80: 60px;
		--font-size-100: 80px;
        --font-size-120: 90px;
        --header-height: 80px;
    }

}

@media all and (min-width:1200px) and (max-width:1600px) {



}

@media (max-width: 1199px) {
.section-padding { padding: 100px 0;}
.section-padding-bottom { padding: 0 0 100px 0;}
.section-padding-top { padding: 100px 0 0 0;}
.section-padding-half { padding: 40px 0;}

/*------main-visual//------*/
.main-visual .t1 { margin-bottom: 0;}
#home-2 .single-slide-item { height: clamp(700px, 91vh, 830px);}
#home-2 .single-slide-item .project-info-wrapper { padding: 40px 0 20px 0;}

/*------cta//------*/


}
@media (max-width: 991px) {
/*------main-visual//------*/
.about-section .common-wrap { margin-bottom: 50px;}
.common-wrap .txt { margin-bottom: 30px;}
.single-service-wrap { height: 320px;}
.process-section .col-xl-6:nth-child(3) .single-process-wrap{ margin-bottom: 0;}
.process-section .col-xl-6:nth-child(4) .single-process-wrap{ margin-bottom: 0;}
#process-2::before { display: none;}

/*------about//------*/
#about-page .col-xl-8.col-lg-8 { margin-top: 30px;}
#about-page .about-img-wrap img { width: 100%;}

/*------process//------*/
#process-page .order-md-1 { margin-bottom: 15px;}
.process { margin-top: 70px;}

/*------cta//------*/


}






@media (max-width: 767px) {
/*------main-visual//------*/
#home-2 .single-slide-item { height: clamp(700px, 91vh, 710px); }
.single-process-wrap .process-num span { font-size: 70px;}

/*------about//------*/
.project-img { margin-bottom: 15px;}

/*------cta//------*/
.cta-img-area .common-wrap { flex-direction: column; align-items: flex-start;}

/*------footer//------*/
.footer-bottom p { text-align: left;}

}
@media (max-width: 640px) {
:root {
		/* font */
		--font-size-14: 12px;
		--font-size-15: 13px;
		--font-size-16: 14px;
		--font-size-17: 15px;
		--font-size-18: 16px;
		--font-size-20: 16px;
		--font-size-22: 17px;
		--font-size-24: 18px;
		--font-size-25: 18px;
		--font-size-26: 18px;
		--font-size-28: 18px;
		--font-size-30: 18px;
		--font-size-32: 20px;
		--font-size-36: 22px;
		--font-size-38: 22px;
		--font-size-40: 24px;
		--font-size-42: 26px;
		--font-size-48: 28px;
		--font-size-72: 36px;
		--font-size-80: 40px;
		--font-size-120: 45px;
	}

.section-padding { padding: 60px 0;}
.section-padding-bottom ( padding: 0 0 60px 0;)
.section-padding-top { padding: 60px 0 0 0;}



}

@media (max-width: 575px) {
/*------header//------*/
.logo img { width: 180px;}
.header-area .navigation .row.align-items-center { height: 70px;}
.header-area .logo { height: 70px;}

/*------main-visual//------*/
#home-2 .single-slide-item { height: clamp(666px, 91vh, 700px);}
.common-wrap { margin-bottom: 30px;}
.about-section .common-wrap { margin-bottom: 30px;}
.about-section .common-wrap.sub-text { margin-bottom: 0;}
.single-service-wrap { height: auto;}

.process-section .col-xl-6:nth-child(3) .single-process-wrap{ margin-bottom: 100px;}
.process-section .col-xl-6:nth-child(4) .single-process-wrap{ margin-bottom: 100px;}
.single-process-wrap { margin-bottom: 70px;}
.single-process-wrap h4 {font-size: 1.3rem;}

#project-2 .project-inner .hover-info { padding: 20px 15px 20px 15px;}
#project-2 .project-slider .owl-nav button.owl-prev, #project-2 .project-slider .owl-nav button.owl-next { width: 40px; height: 40px;}


/*------breadcrumb//------*/
.breadcrumb-bg { height: 230px;}

.service-slider .owl-dots { margin-top: 15px;}

/*------about//------*/
.conter-wrap { gap: 0px;}
.conter-wrap .col-lg-4.col-md-4.col-sm-4 { flex: 0 0 auto; width: 33.33333333%; padding: 0;}
#project-1 .pb-60 { padding: 30px 0;}
#project-standard .single-project-wrapper { margin-bottom: 30px;}
.map-section .location-info { display: flex; flex-direction: column; gap: 15px;}
.root_daum_roughmap .wrap_map { height: 320px !important;}


/*------cta//------*/
.cta-img-area .cta-inner { top: 66px;}
.cta-img-area .cta-inner .cta-text p br { display:none;}
.cta-img-area .common-wrap { gap: 0;}


/*------contact//------*/
.con {row-gap: 10px;}
.contact-section .privacy-info dt { font-size: 15px;}
.contact-section .privacy-info dd{ font-size: 15px;}



}


@media (max-width: 480px ) {
/*------main-visual//------*/
#home-2 .single-slide-item { height: clamp(666px, 91vh, 665px);}

.single-service-wrap { height: 318px;}

/*------about//------*/
.single-counter-box p.counter-number span { font-size: 30px;}
.single-counter-box h6 { font-size: 14px;}

/*------contact//------*/


/*------cta//------*/
.cta-img-area .common-wrap p { color: #fff; text-shadow: 0 2px 8px rgba(0,0,0,.25);}


/*------footer//------*/
.footer-info span { margin-right: 0; margin-left: 0;}

}

@media (max-width: 430px ) {
/*------main-visual//------*/
#project-2 .common-wrap{ gap: 10px;}




#about-page .about-content-wrap .sub-ceo { font-size: 18px;}


}


@media (max-width: 360px ) {
/*------main-visual//------*/
#project-2 .common-wrap { flex-direction: column; align-items: flex-start; gap: 0px;}
.single-process-wrap h4 { font-size: 1.2rem;}
.single-service-wrap { padding: 30px;}

.page-link { width: 40px; height: 40px;}
.page-item:first-child .page-link i { font-size: 18px;}
.page-item:last-child .page-link i { font-size: 18px;}

/*------contact//------*/
.custom-radio span { padding-left: 23px; padding-right: 23px;}
.privacy-box { font-size: 16px; padding: 15px;}
/*------footer//------*/
.footer-bottom p { font-size: 12px;}
.footer-bottom p a { font-size: 12px;}
}